Import Agent#
Creates an agent from an Export Agent JSON body. Send that object directly, or wrap it in agent_data or data. Send the export from Export Agent.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_dataobjectbody
Export Agent JSON. You can also send that object as the raw body, or wrap it in data.
curl --request POST \
--url https://app.rizzdial.com/api/ai/agent/v2/import \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"agent_data":{}}'successboolean
true when the agent is created
messagestring
Agent imported successfully
agent_idstring
Public id of the new agent
agent_versionstring
Returned with the new agent